html {
  overflow: hidden;
 
}

body {
	background-color: #353535;
	overflow: hidden;
    position: relative;
    min-height: 100%;
    color: #C4C4C4;
    
    font-family: Arial, Trebuchet MS, sans-serif;
    font-size: 11px;
    background-repeat:no-repeat !important;
    background-position: center !important;
	margin: 0px 0px;
    -webkit-user-select: none;
	padding: 0;

   
}
button
{
border-radius: 0px;
border: 1px solid;border-color: #303030;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#585858), color-stop(100%,#444)) !important;

}

button:hover
{
color: #00a6ff !important;
background: #393939 !important;
border: 1px solid;
border-color: #4D4D4D;
}

button:active {
	color: #00a6ff !important; 
background: #000000 !important; 
}

.line {
	margin: 4px -8px;
	opacity: 0.2;
	width: 249px;
}

.line2 {
	margin: 4px -8px;
	opacity: 0.2;
	width: 249px;
}

.line9 {
	margin: 2.5px -4px;

	opacity: 0.2;
	border: 1px solid black;

	width: 108%;
}

.ac_block {
	font-size:12px;
	text-align:center;
	padding: 5px 26px;}
	
.ac_block0 {
        font-size:12px;
        padding: 5px 26px;}
	

.ac_block2 {
	padding: 7px 0px;
	margin: -7px 4px;}

.ac_block3 {
	height: 58px;
	padding: -17px 0px;
	box-shadow: inset 0 0px 0px -2px rgba(255, 255, 255, 1), inset 0 2px 0px -9px transparent, 0 3px 11px rgba(0, 0, 0, 0.39), 0 4px -8px rgba(0, 0, 0, 1);
	border-color: #2C2C2C;
	}
	
.ac_block4 {
	
	padding: -13px 30px;
	height: 66px;
    
	}
	
.ac_block5 {
	
    text-align:center;
	
    margin-bottom: -11px;
	
    margin-top: -5px;
    height: 10;
}



.ac_block6 {
	
    
	margin: -7px 4px;}
	
}

.ac_block7 {
	
	height: 58px !important;
	padding: -17px 0px;
	box-shadow: inset 0 0px 0px -2px rgba(255, 255, 255, 1), inset 0 2px 0px -9px transparent, 0 3px 7px rgba(0, 0, 0, 0.19), 0 0px -14px rgba(0, 0, 0, 2.1);
	border-color: #535353;
	position: bottom !important;
	}

.main {
	
	height: 31px;
	margin: -7px 4px;
	padding: -17px 0px;
}

.button66 {
Width: 70px; height: 50px;
font-family: "Arial"; 
font-size:12px;
color: #FFFFFF;
margin:5px 0px; padding:0px;
text-align: center;
border-radius: 1px;
} 
	
.button5 {
Width: 16.5%; height: 19px;
font-family: "Arial"; 
font-size: 12px;
color: #FFFFFF;
cursor: default;
margin: -1px -1px;}

.button52 {
Width: 25%; height: 19px;
font-family: "Arial"; 
font-size: 12px;
color: #FFFFFF;
cursor: default;
margin: -1px -1px;}

.button53 {
Width: 18%; height: 19px;
font-family: "Arial"; 
font-size: 12px;
color: #FFFFFF;
cursor: default;
margin: -1px -1px;}

.button54 {
Width: 19%; height: 19px;
font-family: "Arial"; 
font-size: 9px;
color: #FFFFFF;
cursor: default;
margin: -1px -1px;}

.button55 {
Width: 19%; height: 19px;
font-family: "Arial"; 
font-size: 9px;
color: #FFFFFF;
cursor: default;
margin: -1px -1px;}

.button4 {
Width: 24.7%; height: 22px;
font-family: "Arial"; 
font-size: 12px;
color: #FFFFFF;
cursor: default;
margin: 1px -1px; 
padding: 0px;
text-align: center;
} 
.button42 {
Width: 24%; height: 22px;
font-family: "Arial"; 
font-size: 9px;
color: #FFFFFF;
cursor: default;
margin: 1px -1px; 
padding: 0px;
text-align: center;
} 

.button43 {
Width: 24%; height: 22px;
font-family: "Arial"; 
font-size: 9px;
color: #FFFFFF;
cursor: default;
margin: 1px -1px; 
padding: 0px;
text-align: center;
} 

.button44 {
Width: 24%; height: 22px;
font-family: "Arial"; 
font-size: 9px;
color: #FFFFFF;
cursor: default;
margin: 1px -1px; 
padding: 0px;
text-align: center;
} 


.button31 {
Width: 33%; height: 23px;
font-family: "Arial"; 
font-size: 12px;
color: #FFFFFF;
cursor: default;
margin: 1px -1px; 
padding: 0px;
text-align: center;
} 

.button32 {
Width: 33%; height: 23px;
font-family: "Arial"; 
font-size: 12px;
color: #FFFFFF;
cursor: default;
margin: 1px -1px; 
padding: 0px;
text-align: center;
} 

.button33 {
Width: 33%; height: 23px;
font-family: "Arial"; 
font-size: 12px;
color: #FFFFFF;
cursor: default;
margin: 1px -1px; 
padding: 0px;
text-align: center;
} 



.button21 {
Width: 49.9%; height: 23px;
font-family: "Arial"; 
font-size: 12px;
color: #FFFFFF;
cursor: default;
margin: 1px -1px; padding: 0px;
text-align: center;
} 

.button22 {
Width: 49.6%; height: 23px;
font-family: "Arial"; 
font-size: 12px;
color: #FFFFFF;
cursor: default;
margin: 1px -1px; padding: 0px;
text-align: center;
} 

.button1 {
Width: 100%; height: 23px;
font-family: "Arial"; 
font-size:12px;
color: #FFFFFF;
margin: 1px -1px; 
padding: 0px;
cursor: default;
}

.button0 {
Width: 35px; height: 21px;
font-family: "Arial"; 
font-size:12px;
color: #FFFFFF;
cursor: default;
margin: -1px;}




.color1 {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#757575), color-stop(100%,#414141));
}

.color1:hover {
	color: #00d9ce;
	background: #393939;
}

.color2 {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#395e73), color-stop(100%,#26424c));	
}

.color2:hover {
	color: #008dd9;
	background: #393939;
}

.color3 {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#394873), color-stop(100%,#26344c));
}

.color3:hover {
	color: #003eda;
	background: #393939;
}

.color4 {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#394173), color-stop(100%,#30264c));	
}

.color4:hover {
	color: #3f3fd3;
	background: #393939;
}

.color5 {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#713973), color-stop(100%,#3c264c));	
}

.color5:hover {
	color: #bd3ada;
	background: #393939;
}

.color6 {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73395a), color-stop(100%,#4c2643));		
}

.color6:hover {
	color: #d90091;
	background: #393939;
}

.color7 {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#733949), color-stop(100%,#4c2627)); 

}

.color7:hover {
	color: #d3294a;
	background: #393939;
}

.color8 {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#727272), color-stop(100%,#474747));	
}

.color8:hover {
	color: #ffffff;
	background: #393939;
}

.div1 {
	padding-left:3px;
}

.link1 {text-align:right;
    text-align:bottom;
    margin-right: 10px; 
	padding: 8px;
    margin-top: 1px;
    cursor: pointer;
    position: bottom !important;
    }
.link1:hover {
	color: #00a6ff;
     text-align:bottom;
    margin-right: 10px; 
	padding: 8px;
    margin-top: 1px;
    cursor: pointer;
    position: bottom !important;
}
    
.link2 {
	font-size:13px;
	text-align:center;
	margin-bottom: -11px;
	margin-top: -5px;
    height: 10;
	text-align:centr;
    cursor: pointer;
}    

.link2:hover {
	font-size:13px;
	color: #00a6ff;
    text-align:center;
	margin-bottom: -11px;
	margin-top: -5px;
    height: 10;
	text-align:centr;
    cursor: pointer;
}
   
.link3 {text-align:center;
    font-size: 11px;
    
	padding: 3px;
    margin-top: 2px;
    cursor: pointer;
   
    }
    
.link3:hover {
	color: #00a6ff;
	text-align:center;
    font-size:11px;
  
	padding: 3px;
    margin-top: 2px;
    cursor: pointer;
   
    }
	    






.block-pref {
    display: none;
    background-color: #393939;
    height: 439px !important;
}

.block-pref1 {
    display: none;
    background-color: #535353;
    background-repeat:no-repeat; 
}

.texture {
    background-color: #303030;
}

.texture2 {
 
}

.texture3 {
    background-color: #535353;
    height: 170px !important;
	padding: -17px 0px;
    border-top: 1px solid;
    border-color: #646464;
    position: relative; 
    bottom: 0;
}

.block-title {
    padding-top: 2px;
}

.block-title2 {
    padding-top: 13px;
}

ul.tabs {
    width: 109%;
	height: 30px;
	list-style: none;
	overflow: hidden;
    padding: 0;
    
}

ul.tabs li {
    background-repeat:no-repeat !important;
    background-position: center !important;
	
    float: left;
	
    width: 13%;
	border: 1px solid #5C5C5C;
	border-left: none;
	background: #535353; 
  
}

ul.tabs li a {
	background-repeat:no-repeat !important;
    
	background-position: center !important;
    
	background-size: 21px 21px !important;
	position: relative;
	display: block;
	height: 16px;
	padding: 6px 0 7px 0;
	text-align: center;	
	text-decoration: none;
	color: #37BAEC;
    
	border: 1 px solid;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#242424), color-stop(100%,#222));

    
	cursor: pointer;
    font-size: 11px;
}
ul.tabs li:hover {
	color: #ffffff;
	background: #393939;
}
ul.tabs li a.active {
    background: #393939;;
	
    background-size: 23px 23px !important;
	
    outline: none;
}
.noborder {
border-right: none !important;	
}

.one1 {
	
	background-image: url("../img/1-1.png")!important;
	background-position: 5px 5px !important;
}

.one2 {
	border: 1px solid #393939;
    
	background-position: 5px 5px !important;
	background-image: url("../img/1-2.png")!important;
}

.two1 {
	background-image: url("../img/2-1.png")!important;
	
}

.two2 {
	border: 1px solid #393939;
    
	background-image: url("../img/2-2.png")!important;
	
	
}

.three1 {
    background-size: 20px 20px !important;
	background-image: url("../img/3-1.png")!important;
}

.three2 {
	border: 1px solid #393939;
    
	background-image: url("../img/3-2.png")!important;
	
}

.four1 {
	background-image: url("../img/4-1.png")!important;
}

.four2 {
	border: 1px solid #393939;
    
	background-image: url("../img/4-2.png")!important;
}

.five1 {
	
	background-image: url("../img/5-1.png")!important;
}

.five2 {
	border: 1px solid #393939;
    
	background-image: url("../img/5-2.png")!important;
}

.six1 {
	background-image: url("../img/6-1.png")!important;
}

.six2 {
	border: 1px solid #393939;
   
	background-image: url("../img/6-2.png")!important;
}

.seven1 {
	background-image: url("../img/7-1.png")!important;
}

.seven2 {
	border: 1px solid #393939;
    
	background-image: url("../img/7-2.png")!important;
}
    
.icon_51 {
cursor: pointer;	
opacity: 0.8;
margin: 3px 17px;
margin-left: 0;
height: 19px;
width: 19px;
display:block;
}

.icon_51:hover {
background: #4c4c4c;	
cursor: pointer;	
opacity: 0.8;
margin: 3px 17px;
margin-left: 0;
height: 19px;
width: 19px;
display:block;

}    

.icon_51:active {
background: #4c4c4c;	
cursor: pointer;	
opacity: 1.0;
margin: 3px 17px;
margin-left: 0;
height: 19px;
width: 19px;
display:block;

}
    
.icon_52 {
cursor: pointer;	
opacity: 0.8;
margin: 3px 15px;
margin-left: 0;
height: 19px;
width: 19px;

display:block;
}

.icon_52:hover {
background: #4c4c4c;	
cursor: pointer;	
opacity: 0.8;
margin: 3px 15px;
margin-left: 0;
height: 19px;
width: 19px;
display:block;

}

.icon_52:active {
background: #4c4c4c;	
cursor: pointer;	
opacity: 1.0;
margin: 3px 15px;
margin-left: 0;
height: 19px;
width: 19px;
display:block;

}


.icon_list1{
padding: 5px 0px;	
margin: auto;
}    

.icon_list2{
padding: 0px;	
margin: auto;
} 

.text1{
text-align:center;
font-size:12px;	
padding-bottom: 5px;	
}

.text2{
text-align:center;
font-size:12px;	
padding-bottom: 5px;	
}

.text3{
font-size:12px;
text-align:center;
padding: 3.4px 26px;}	


.text21{
font-size:12px;
text-align:center;
padding: 7px 26px;}

.text22 {
font-size:12px;
text-align:center;
padding: 7px 26px;}

.text41 {
	font-size:12px;
	text-align:center;
	padding: 7px 26px;}
	
.text61 {
	font-size:12px;
	text-align:center;
	padding: 8px 26px;}

.layer1 {
    font-size:12px;
    text-align:center;
    padding: 5px; 
    float: left; 
    width: 44%; 
   }
.layer2 {
    font-size:12px;
    text-align:center;    
    padding: 5px;
    width: 44%; 
    float: left; 
   }

.pull-left {float:left;}
.pull-right {float:right;}

.btn-set {
  overflow: hidden;
  margin: 4px;
  padding: 0px;
  
 
}

.btn {
  box-shadow: 0px 0px 0px #343434;
  display: block;
  width: 86px;
  height: 22px;
  margin: 4px;
  border: 0;
}

   
#btn-DS {
    background: url('btn/button-ds.png');
}
#btn-DS:hover {
    background: url('btn/button-hover-ds.png');
}

#btn-BP {
    background: url('btn/button-bp.png');
}
#btn-BP:hover {
    background: url('btn/button-hover-bp.png');
}

#btn-LB {
    background: url('btn/button-lfb.png');
}
#btn-LB:hover {
    background: url('btn/button-hover-lfb.png');
}

#btn-LP {
    background: url('btn/button-lfp.png');
}
#btn-LP:hover {
    background: url('btn/button-hover-lfp.png');
}

#btn-TM {
    background: url('btn/button-tmc.png');
}
#btn-TM:hover {
    background: url('btn/button-hover-tmc.png');
}

#btn-EE {
    background: url('btn/button-ee.png');
}
#btn-EE:hover {
    background: url('btn/button-hover-ee.png');
}

#btn-WT {
    background: url('btn/button-wt.png');
}
#btn-WT:hover {
    background: url('btn/button-hover-wt.png');
}

#btn-SH {
    background: url('btn/button-sh.png');
}
#btn-SH:hover {
    background: url('btn/button-hover-sh.png');
}

#btn-ST {
    background: url('btn/button-scb.png');
}
#btn-ST:hover {
    background: url('btn/button-hover-scb.png');
}

#btn-FM {
    background: url('btn/button-fim.png');
}
#btn-FM:hover {
    background: url('btn/button-hover-fim.png');
}

#btn-TW {
    background: url('btn/button-two.png');
}
#btn-TW:hover {
    background: url('btn/button-hover-two.png');
}

#btn-YJ {
    background: url('btn/button-yj.png');
}
#btn-YJ:hover {
    background: url('btn/button-hover-yj.png');
}

#btn-PY {
    background: url('btn/button-py.png');
}
#btn-PY:hover {
    background: url('btn/button-hover-py.png');
}

#btn-ZX {
    background: url('btn/button-zx.png');
}
#btn-ZX:hover {
    background: url('btn/button-hover-zx.png');
}

#btn-SQ {
    background: url('btn/button-sq.png');
}
#btn-SQ:hover {
    background: url('btn/button-hover-sq.png');
}

#btn-WL {
    background: url('btn/button-wl.png');
}
#btn-WL:hover {
    background: url('btn/button-hover-wl.png');
}

#btn-zrg {
    background: url('btn/button-zrg.png');
}
#btn-zrg:hover {
    background: url('btn/button-hover-zrg.png');
}

#btn-djwl {
    background: url('btn/button-dj.png');
}
#btn-djwl:hover {
    background: url('btn/button-hover-dj.png');
}

#btn-ZG {
    background: url('btn/button-ZG.png');
}
#btn-ZG:hover {
    background: url('btn/button-hover-ZG.png');
}

#btn-ql {
    background: url('btn/button-ql.png');
}
#btn-ql:hover {
    background: url('btn/button-hover-ql.png');
}

#btn-lq {
    background: url('btn/button-lq.png');
}
#btn-lq:hover {
    background: url('btn/button-hover-lq.png');
}

#btn-MB {
    background: url('btn/button-mb.png');
}
#btn-MB:hover {
    background: url('btn/button-hover-mb.png');
}

#btn-RX {
    background: url('btn/button-rx.png');
}
#btn-RX:hover {
    background: url('btn/button-hover-rx.png');
}

#btn-pfsd1 {
    background: url('btn/button-pfsd1.png');
}
#btn-pfsd1:hover {
    background: url('btn/button-hover-pfsd1.png');
}

#btn-pfsd2 {
    background: url('btn/button-pfsd2.png');
}
#btn-pfsd2:hover {
    background: url('btn/button-hover-pfsd2.png');
}

#content {
    margin-right:auto;
    margin-left:auto;
    vertical-align:middle;
    width:100%;
}


#about {
    margin-right:auto;
    margin-left:auto;
    vertical-align:middle;
    text-align:  center;
    width:100%;
    font-size: 90%;
}

#help {
    margin-right:auto;
    margin-left:auto;
    vertical-align:middle;
    text-align:  center;
    width:100%;
    font-size: 90%;
}

.content-element {
    padding-top: 5px;
    padding-bottom: 5px;
}

.extra-margin {
    margin-top: 5px;
    margin-bottom: 3px;
}

.extra-extra-margin {
    margin-top: 10px;
    margin-bottom: 10px;
}

.bigger-font {
    font-size: 120%; 
}

/*
Those classes will be edited at runtime with values specified
by the settings of the CC application
*/
.hostFontColor{}
.hostFontFamily{}
.hostFontSize{}

/*font family, color and size*/
.hostFont{}
/*background color*/
.hostBgd{}
/*lighter background color*/
.hostBgdLight{}
/*darker background color*/
.hostBgdDark{}
/*background color and font*/
.hostElt{}


.hostButton{
    border:1px solid;
    border-radius:2px;
    height:20px;
    vertical-align:bottom;
    font-family:inherit;
    color:inherit;
    font-size:inherit;
}

.full-width {
    display: block;
    width : 100%;   
}

.text-center {
    text-align: center;   
}

.topcoat-range {
    width : 100%;   
}

.label-left {
    float: left;   
}

.label-right { 
    float: right;   
}

.scale-50percent {
    transform: scaleX(2)
}


.text-align-justified {
    text-align: justify;
}